package com.elab.core.async;

import com.elab.core.async.model.TaskStoreData;

/**
 * 任务执行适配
 *
 * @author ： liukx
 * @time ： 2020/8/7 - 15:39
 */
public class TaskProcessAdaptor implements TaskStoreProcess{

    @Override
    public void add(TaskStoreData taskStoreData) {

    }

    @Override
    public void success(TaskStoreData taskStoreData) {

    }

    @Override
    public void error(TaskStoreData taskStoreData) {

    }
}
